ahriman.core.database.migrations package
========================================

Submodules
----------

ahriman.core.database.migrations.m000\_initial module
-----------------------------------------------------

.. automodule:: ahriman.core.database.migrations.m000_initial
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.migrations.m001\_package\_source module
-------------------------------------------------------------

.. automodule:: ahriman.core.database.migrations.m001_package_source
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.core.database.migrations
   :members:
   :no-undoc-members:
   :show-inheritance:
